.navbar {
  height: 80px;
}
.navbar-nav li{
  width: 90px;
  justify-content: center;
  display: flex;
  align-items: center
}
.navbar-nav li a{
  font-size:12px;
  text-align: center;
}
.blue-bar {
  height:10px;
  background-color: #0038B8;
}

.bg-class {
  background:rgba(0, 0, 0, .55) url('images/background.jpg');
  background-blend-mode: darken;
  background-size: cover;
  background-position: center center;

  padding: 20px;
  height:70vh;
}
.bg-class-onas {
  background:rgba(0, 0, 0, .55) url('images/onasbackground.jpg');
  background-blend-mode: darken;
  background-size: cover;
  background-position: center center;

  padding: 20px;
  height:500px;
}
.bg-class-hist {
  background:rgba(0, 0, 0, .0) url('images/historiabackground1.jpg');
  background-blend-mode: darken;
  background-size: cover;
  background-position: center center;

  padding: 20px;
  height:70vh;
}
.bg-class-syn {
  background:rgba(0, 0, 0, .55) url('images/background-syn.jpg');
  background-blend-mode: darken;
  background-size: cover;
  background-position: center 30%;

  padding: 20px;
  height:70vh;
}
.bg-class-gal {
  background:rgba(0, 0, 0, .55) url('images/gallerybackground.jpg');
  background-blend-mode: darken;
  background-size: cover;
  background-position: center 30%;

  padding: 20px;
  height:70vh;
}

.gal img {
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
    -webkit-box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.75);
    box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.75);
    margin-bottom:20px;
}
.gal img:hover {
  filter: none; /* IE6-9 */
  -webkit-filter: grayscale(0); /* Google Chrome, Safari 6+ & Opera 15+ */

}

.grid:after {
  display: block;
  content: '';
  clear: both;
}

.grid-col {
  float: left;
  width: 49%;
  margin-right: 2%;
}

.grid-col--4 { margin-right: 0; }

/* hide two middle */
.grid-col--2, .grid-col--3 { display: none; }

@media ( min-width: 300px ) {
  .bg-class-onas {height:300px}
}

@media ( min-width: 768px ) {
  .grid-col { width: 32%; }
  .grid-col--2 { display: block; }
  .bg-class-onas {height:600px}
}

@media ( min-width: 1200px ) {
  .grid-col { width: 23.5%; }
  .grid-col--2, .grid-col--3 { display: block; }
}

.grid-item {
  min-height: 100px;
}

.grid-item img {
  display: block;
  width: 100%;
}
.carousel-inner{
  width:100%;
}
.a img {
  max-height: 600px;
  object-fit: cover;
  filter: brightness(50%);
}
.carousel-item img {
  max-height: 600px;
  object-fit: cover;
}
.carousel-indicators-text {
  position: absolute;
  right: 0;
  bottom: 40%;
  left: 0;
  z-index: 15;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  padding-left: 0;
  margin-right: 15%;
  margin-left: 15%;
  list-style: none;

}

.carousel-indicators-text p {
  font-size: 2.7vw;
}
.bck-bck {
  background: gray;
}
.grid {
  background: gray;
  margin-bottom:15px;
}
.grid:after {
  content: '';
  display: block;
  clear: both;
}
.grid-sizer,
.grid-item {
  width: 25%;
}

.grid-item {
  float: left;
  padding:4px;
}

.grid-item img {
  display: block;
  max-width: 100%;
}

/* Digital cintorin */
.logo_VUC {
  position: fixed;
  bottom: 90px;
  right: 20px;
  z-index: 10;
  color: white;
}
.logo_VUC img {
  width: 100px;
  height: auto;
}
#Dcube {
  position: fixed;
  right: 20px;
  top: 100px;
  background-color: white;
  z-index: 10;
  padding: 4px;
  border-radius: 5px;
  border: solid 1px #0038B8;
}
#Dcube:hover {
  cursor: pointer;
  border: solid 1px red;
}
#Dcube img {
  width: 30px;
  height: 30px;
}
#tour {
  position: fixed;
  right: 20px;
  top: 150px;
  background-color: white;
  z-index: 10;
  padding: 4px;
  border-radius: 5px;
  border: solid 1px #0038B8;
  animation: fadeIn 1s;
}
#tour:hover {
  cursor: pointer;
  border: solid 1px red;
}
#tour img {
  width: 30px;
  height: 30px;
}
#Zoomout {
  display: none;
  position: fixed;
  right: 20px;
  top: 130px;
  background-color: white;
  z-index: 10;
  padding: 4px;
  border-radius: 5px;
  border: solid 1px #0038B8;
  animation: fadeIn 1s;
}
#Zoomout:hover {
  cursor: pointer;
  border: solid 1px red;
}
#Zoomout img {
  width: 30px;
  height: 30px;
}
#googlem {
  position: fixed;
  left: 10px;
  bottom: 90px;
  z-index: 10;
  padding: 4px;
}
#googlem:hover {
  cursor: pointer;
}
#googlem img {
  width: 50px;
  height: 50px;
}
#googlemapa {
  position: fixed;
  top: 90px;
  z-index: 11;
  animation: fadeOut 2s;
}
#Xmap {
  position: fixed;
  right: 10px;
  top: 100px;
  background-color: white;
  border-radius: 2px;
  z-index: 12;
  animation: fadeIn 3s;
  width: 30px;
  height: 30px;
  line-height: 30px;
  cursor: pointer;
  text-align: center;
  display: none;
}
#Xmap p {
  color: grey;
  font-weight: bold;
  line-height: 1.5;
  display: inline-block;
  vertical-align: middle;
  user-select: none;
}
#Xmap p:hover {
  color: black;
}
#Xcarousel {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 30px;
  height: 30px;
  line-height: 30px;
  cursor: pointer;
  text-align: center;
  background-color: white;
  border-radius: 2px;
}
#Xcarousel p {
  color: grey;
  font-weight: bold;
  line-height: 1.5;
  display: inline-block;
  vertical-align: middle;
  user-select: none;
}
#Xcarousel p:hover {
  color: black;
}
@keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes fadeOut {
  100% { opacity: 1; }
  0% { opacity: 0; }
}
.info_page {
  position: fixed;
  display: flex;
  width: 100vw;
  height: calc(100vh - 162px);
  justify-content: center; 
  align-items: center; 
  background-color: rgba(0, 0, 0);
  opacity: 0.8;
  color: white;
  font-size: 20px;
  transition:300ms linear;
  z-index: 10;
  border: solid 1px red;
}
.info_page p{
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center; 
  align-items: center; 
}
#continueButton{
  border: solid 1px white;
  font-size: 15px;
  background-color: #0038B8;
  width: fit-content;
  padding: 10px;
  color: white;
}
.digital {
  height: calc(100vh - 162px);
  padding:0px;
  overflow-y: auto;
  position:relative;
  /*transition:300ms linear;*/
}
/*.map {
  -webkit-transition:500ms linear;
	-moz-transition:500ms linear;
	-o-transition:500ms linear;
	-ms-transition:500ms linear;
	transition:500ms linear;
}*/

#mapi_click {
  background:none;
  position:absolute;
  mix-blend-mode: multiply;
  cursor: grab;
}
canvas {
  position: absolute;
  mix-blend-mode: multiply;
  display: block;
  z-index: 3;
  animation: fadeIn 0.5s;
}
.monuments {
  position:fixed;
  bottom: 72px;
  width: 100vw;
  height: 60vh;
  z-index:10;
  background-color: rgba(0, 0, 0, .7);
  display:none;
}

.slider {
  width: 100%;
  max-width: 100vw;
  height: 100%;
  position: relative;
  align-items: center;
  display: flex;
  /* overflow: hidden; */
}

.subslider{
  position: absolute;
  left: 80px;
  width: calc(100% - 160px);
  height: 90%;
  display: flex;
  align-items: center;
  overflow: hidden;
}
.slide {
  width: 100%;
  max-width: 100vw;
  height: 100%;
  position: absolute;
  transition: 0.5s;
  display: flex;
  justify-content: center;
  z-index: 12;
}
.slide img {
  box-shadow: 0 0 10px gray;
}
.slide-active {
  height: 100%;
  z-index: 200;
}

.slide img {
  height: 100%;
}

.btn {
  position: absolute;
  width: 40px;
  height: 40px;
  border: none;
  border-radius: 50%;
  z-index: 10px;
  cursor: pointer;
  background-color: #fff;
  font-size: 18px;
  font-weight: bold;
  z-index: 14;
  border: solid 1px #0038B8;
  color: gray;
}

.btn:active {
  transform: scale(1.1);
}

.btn-prev {
  top: 45%;
  left: 2%;
}

.btn-next {
  top: 45%;
  right: 2%;
}

#tabula{
  animation: fadeIn 0.5s;
  position:fixed;
  top: 90px;
  bottom: 72px;
  right: 0;
  width: 60vw;
  height: calc(100vh - 72px - 90px);
  z-index:10;
  background-color: rgba(0, 0, 0, .7);
  display:none;
}
#tabula_div {
  width: 100%;
  text-align: center;
  padding:20px;
}
#tabula_div img {
  width: 80%;
  height: 50%;
  margin-bottom: 20px;
}
#tabula_text{
  color: white;
}

.zoom {
  height: 150px;
  width: 20px;
  position: fixed;
  bottom: 90px;
  right: 20px;  
  background-color: rgba(0, 0, 0, 0.5);
  padding: 2px;
  z-index: 12;
}
.zoom-ball {
  width: 15px;
  height: 15px;
  border-radius: 10px;
  background-color: red;
  padding: auto;
  margin: auto;
  position: absolute;
  bottom: 5px;
  
}

/*define scrollbar*/
/* width */
::-webkit-scrollbar {
  width: 8px;
  height:8px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #dbdbdb; 
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #888;
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}

#mypanoramaframe {
  position: fixed;
  top: 90px;
  z-index: 11;
  animation: fadeOut 2s;
  left:0;
  height: calc(100vh - 162px);
  width: 100%;
  padding: 0;
  display: none;
}
#mypanoramaframeX {
  position: absolute;
  top: 96px;
  right: 40px;
  width: 28px;
  height: 28px;
  line-height: 28px;
  cursor: pointer;
  text-align: center;
  animation: fadeOut 2s;
  animation: fadeIn 2s;
  background-color: white;
  border-radius: 2px;
  z-index: 12;
  display: none;
}

.slide-text {
  position: absolute;
  color: white;
  background:rgba(0, 0, 0, .55);
  padding: 0 5px;
  margin-top: 10px;
  border-radius: 5px;
}

#livestream-window{
  position: fixed;
  bottom: 0px;
  right: 0px;
}
#livestream-window .container{
  max-width: 30vw;
}
#livestream-window p {
  font-size: 12px;
}

#livestream-click:hover {
  cursor: pointer;
}
@media (max-width: 768px) {
  #livestream-window .container {
    max-width: 100vw;
  }
}
#close-livestream{
  background:red;
  color:white;
  border:none;
  font-weight:bold;
  float:right;
  cursor:pointer;
  position: absolute;
  top:10px;
  right: 10px;
  border-radius: 5px;
}